---
all:
  children:
    vault:
      hosts:
        molecule--debian-12--instance-1--role--install-apache:
        molecule--ubuntu-24--instance-1--role--install-apache:
    local:
      hosts:
        molecule--debian-12--instance-1--role--install-apache:
    cicd-debian-12:
      hosts:
        molecule--debian-12--instance-1--role--install-apache:
    cicd-ubuntu-24:
      hosts:
        molecule--ubuntu-24--instance-1--role--install-apache:
